IBM Support

CICS Batch Application Control for z/OS 1.1.1 compatibility with CICS TS 5.4

Question & Answer


Question

Does Batch Application Control for z/OS (CICS BAC) V1.1.1 support CICS Transaction Server for z/OS (CICS TS) V5.4? I want to make sure CICS BAC can be used with CICS TS V5.4 and that there are no known compatibility problems. I would also like to know if there are any specific tasks that I need to perform for CICS BAC when upgrading to CICS TS V5.4.

Answer

The Software Product Compatibility Report, also known as the Detailed System Requirements (DSR), for CICS TS V5.4 indicates that CICS BAC V1.1.1 is compatible with CICS TS V5.4 but the "Notes" in the DSR include PTF UI54383 for APAR PI81758 as a requirement.

You should review the Detailed System Requirements for CICS TS V5.4 to make sure no additional "Notes" or "Details" have been added since this question was posted. You will find "CICS Batch Application Control for z/OS" in the "Supported Software" tab along with other Tools.

If installing any other version of CICS TS, see Detailed System Requirements for CICS TS for links to the DSRs for all supported versions of CICS.

Related Information
CICS TS 5.4 downward compatibility with older releases of CICS Tools

[{"Business Unit":{"code":"BU054","label":"Systems w\/TPS"},"Product":{"code":"SSWHM2","label":"CICS Batch Application Control for z\/OS"},"Platform":[{"code":"PF035","label":"z\/OS"}],"Component":"","Version":""}]

Product Synonym

CICSBAC CICS BAC

Document Information

Modified date:
05 April 2018

UID

dwa1382564